Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
LibreOffice 4.3.x Plus in Ubuntu e derivate
#11
Dunque non so se è il problema sia veramente risolto, per il momento, dopo aver eseguito questi
comandi, uno alla volta nel terminale, non è più comparso alcun avviso negativo:

sudo rm -rf /var/cache/apt/archives/*
sudo apt-get update && sudo apt-get upgrade


faccio presente che la mia versione di lbreoffice 4.3 era stata installata non direttamente ma aggiornando la precedente con questo metodo:

sudo add-apt-repository ppa:libreoffice/libreoffice-4-3


aggiorniamo i repository

sudo apt-get update

ed infine aggiorniamo il tutto dando

sudo apt-get dist-upgrade

Bilodiego
Cita messaggio
#12
Mi ricollego a questa discussione perchè penso pertinente alla mia domanda. Io uso la 12.04 Plus Remix. L'altro giorno mi ha notificato la presenza di aggiornamenti; ho avviato l'installazione; alla fine mi ha dato degli errori su Libreoffice Base. Ho tentato di disinstallare con Synaptic RIMUOVI COMPLETAMENTE: mi ha parlato di codice di errore 1 e 2. Ho testato LibreOffice e tutto funziona bene. Ho chiuso. Oggi ho riaperto e rilanciato gli aggiornamenti, mi da la risposta che posto. Ho eseguito  le due indicazioni: Con Synaptic mi parla di un codice di errore, e non riesce a disinstallare; con il terminale mi da la risposta che posto.
A proposito: mi viene proposto l'avanzamento a 14.04.1 che non ho eseguito, preferendo restare sulla 12.04. 
Come risolvo il problema di LibreOffice base?


Allegati Anteprime
       
Cita messaggio
#13
Vedi se seguendo le indicazioni di questo topic,
http://forum.ubuntu-it.org/viewtopic.php?f=8&t=584777
in cui ha risolto, mi sembra, la medesima problematica.
Sto notando che simile problematiche con libreoffice chi ha aggiornato alla versione 4.3 ultimamente incominciano ad essere abbastanza frequenti.
Bilodiego
Cita messaggio
#14
@Bilodiego
Scusami se non ho risposto prima, avevo dimenticato di selezionare la ricezione notifiche e-mail. Il link che mi hai segnalato, comunque, si è rivelato risolutivo specialmente nella parte finale della pagina: sembra che la stringa
[font][font]mv /var/lib/dpkg/info/libreoffice-base.* / tmp / [/font][/font]
[font][font]dpkg --remove --force-remove-reinstreq LibreOffice-base[/font][/font]
sia riuscita a disinstallare quel benedetto LibreOffice base. Difatti ho rilanciato gli aggiornamenti sia da Gestore Aggiornamenti che da Gestore Pacchetti e non mi viene più segnalato alcun errore. Grazie
Cita messaggio
#15
(16-08-2014, 14:59 )'bilodiego' Ha scritto: Dunque non so se è il problema sia veramente risolto, per il momento, dopo aver eseguito questi
comandi, uno alla volta nel terminale, non è più comparso alcun avviso negativo:

sudo rm -rf /var/cache/apt/archives/*
sudo apt-get update && sudo apt-get upgrade


faccio presente che la mia versione di lbreoffice 4.3 era stata installata non direttamente ma aggiornando la precedente con questo metodo:

sudo add-apt-repository ppa:libreoffice/libreoffice-4-3

aggiorniamo i repository

sudo apt-get update

ed infine aggiorniamo il tutto dando

sudo apt-get dist-upgrade

Bilodiego







 
Ciao bilodiego

ho provato a dare i comandi da te suggeriti ma su LibreOffice resta l'errore: il pacchetto di LibreOffice Base, già scaricato e se lo aggiorno mi dice che è danneggiato...!(cfr allegato)!

Aspetto consigli:
per una eventuale reinstallazione della precedente versione, che però non andava bene, (non scaricava le immagini da internet...) da Ubuntu Software Center;
- oppure per reinstallare o correggere quest'ultima versione!
P.S. Ho provato a digitare il comando come da allegto (apt- get install-f) ma il terminale mi dice che devo entrare come Root! ...[img]images/smilies/huh.gif[/img]... non mi sembra di avere repository di terze parti...!
Ho provato oggi a togliere le spunte sui 2 ppa, come suggeritomi, (cfr. 3° allegato) di LibreOffice ma non cambia niente e allora le ho rimesse come prima![img]images/smilies/biggrin.gif[/img]

Per ora: per non fare danni al PC mi fermo qui e aspetto....!

Grazie.
Un Saluto![img]images/smilies/lightbulb.gif[/img]
 


Allegati Anteprime
           
Cita messaggio
#16
Sono anche io in fase di sperimentazione per risolvere, ho la sensazione che ci sia una conflittualità nei repository quindi(mi si era ripresentato il problema di nuovo anche a me) ora ho provato a disabilitare togliendo la spunta al
ppa.launchpad.net/libreoffice/libreoffice-4-3/ubuntu che si trova nel gestore pacchetti(Synaptic)-->impostazioni-->repository-->altro software per il momento sembra funzionare.

Bilodiego
Cita messaggio
#17
Ho disattivato i ppa di libreoffice (togliendo le spunte arancioni) cfr. immagine allegata

e allora ho potuto fare un aggiornamento parziale (resta sempre l'errore del pacchetto: libreoffice base).

Secondo voi posso rimuovere definitivamente i due ppa di libreoffice senza fare ulteriori danni?

Grazie.[img]images/smilies/lightbulb.gif[/img]

 


Allegati Anteprime
   
Cita messaggio
#18
Togliendo la spunta ai ppa è come se non ci fossero quindi non fai nessun danno ad eliminarli, ovviamente non si aggiornerà più libreoffice ,poco male,visto il problema con gli aggornamenti, in futuro potrai sempre reinstallare una nuove versione o aggiungere i ppa, se è il caso,l'importante che questa che hai in uso funzioni bene.
Bilodiego
Cita messaggio
#19
(22-08-2014, 10:40 )'bilodiego' Ha scritto: Togliendo la spunta ai ppa è come se non ci fossero quindi non fai nessun danno ad eliminarli, ovviamente non si aggiornerà più libreoffice ,poco male,visto il problema con gli aggornamenti, in futuro potrai sempre reinstallare una nuove versione o aggiungere i ppa, se è il caso,l'importante che questa che hai in uso funzioni bene.
Bilodiego
 

Ciao bilodiego
Ho rimesso le spunte e ora si aggiorna tutto come prima![img]images/smilies/smile.gif[/img]
Grazie per l'aiuto.
Un saluto[img]images/smilies/lightbulb.gif[/img]


Allegati Anteprime
   
Cita messaggio
#20
Di nulla, anche se non è da escludere che si ripresenti il problema di LibreOffice-Base, questo problema si presenta a tantissimi, cmq nulla di grave ,(fastidio a parte per questo ho preferito togliere il ppa dagli aggiornamenti)basta ignorarlo riguarda solo l'aggiornamento riguardante la parte di LibreOffice-Base.
Bilodiego
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)